[Control Center] Update icon to signal when active mixed content blocking is disabled
Tracking Protection is going to keep the shield, so we need a new icon to show within the mixed content blocking doorhanger.